body {font:normal normal 12px/1.6em Arial, Helvetica, sans-serif;text-align:center;}

a, a:visited {color:#0E3292;cursor:pointer;}

ul {margin:0 0 1.4em 30px;}
ul li {list-style:disc;}

p {margin:0 0 1.4em 0;}

h1 {color:#42a049; font:normal normal bold 24px/30px Arial, Helvetica, sans-serif;margin:0 0 1em 0;}
h2 {color:#0046a4;font:bold 18px/1.8em Arial, Helvetica, sans-serif; margin:0 0 1em 0; border-bottom:2px solid #d5e0f0;}


nav a {text-decoration:none;display:block;}
nav ul,
nav li {margin:0;padding:0;list-style:none;display:block;}

#divEmailFriendEmail {display:none;}
#wrapper {width:980px;margin:0 auto;text-align:left;}


#header {height:80px;position:relative;margin:0 0 20px 0;width:100%;}
#header #logo {position:absolute;bottom:0;left:0;height:75px;overflow:hidden;margin:0;padding:0;border:none;}

#header .list-your-rental {position:absolute;right:0;bottom:0;}
#header .connect {position:absolute;top:6px;right:0;color:#0046A4;font:normal normal normal 14px/32px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#header .connect label {float:left; margin:0 4px 0 0;}
#header .connect a {float:left;margin:0 0 0 8px;}

#header #nav {position:absolute;right:165px;bottom:3px;}

#nav {font:normal normal 14px/1.4em "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#nav > ul > li {float:left;}
#nav a {color:#419F48;padding:6px 13px;border-bottom:2px solid #e9f6db;}
#nav a:hover {border-color:#419F48;}



#footer {margin:30px 0 20px 0; text-align:center;}
#footer nav.legal a {display:inline-block;margin:0 3px;}




#page.layout-2col-25-75 > .sidebar {float:left;width:250px;}
#page.layout-2col-25-75 > .main {float:right;width:714px;}

#page.layout-2col-80-20 > .sidebar {float:right;width:200px;}
#page.layout-2col-80-20 > .main {float:left;width:764px;}



#breadcrumb {font-size:11px;margin:0 0 12px 0;}

.page-title {font:bold 28px/1.4em Arial, Helvetica, sans-serif;color:#333;margin:0 0 15px 0;}

.inset-right {float:right;margin:0 0 5px 15px;}
.inset-left {float:left;margin:0 15px 5px 0;}

.loader {z-index:2001; text-align:center;box-shadow:10px 10px 10px #999;border-radius:10px;font-size:14px;background:#fff; min-width:120px; max-width:240px; padding:20px;font-weight:bold;color:#333;border:1px solid #ddd;}
.loader > i {background:url(../images/loader.gif) no-repeat center center;height:30px;width:30px;display:block;margin:0 auto;}

.loader-screen {background:#fff url(../images/loader.gif) no-repeat center center; opacity:.6; filter:alpha(opacity=60);height:100%;width:100%;z-index:2000;}


label.invalid,
span.invalid,
div.invalid {color:red;}
dd label.invalid {display:block;font-size:11px;}


p.b2t {text-align:right;}

p.b2t a,
a.b2t {font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#70bd25; text-transform:uppercase; text-decoration:none; display:inline-block; padding:0 16px 0 0; position:relative;}

p.b2t a i,
a.b2t i {position:absolute; right:0; top:50%; margin-top:-6px;}

p.b2t a:hover,
a.b2t:hover {color:#4C9527;}

h1 .b2t,
h2 .b2t,
h3 .b2t,
h4 .b2t,
h5 .b2t,
h6 .b2t {float:right;margin-top:.5em;margin:.5em 10px 0 0;}

.btn1 {background:url(../images/btn1.gif) repeat-x 0 0;display:inline-block;text-decoration:none;height:20px;margin:0;border:1px solid #c6d1e3;box-shadow:1px 1px 2px #999;border-radius:3px;}
.btn1 > * {display:block;position:relative;padding:0 20px;margin:0;border:none; height:20px; font:normal normal bold 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#36c;}
.btn1:hover {background-position:0 -20px; border-color:#7d96bf;}
.btn1 > * > i {margin:0 8px 0 -10px;float:left;position:relative;top:2px;}

.btn2 {background:url(../images/btn2.png) no-repeat 0 0;display:inline-block;text-decoration:none;height:35px;margin:0 10px 0 0;}
.btn2 > * {display:block;position:relative;padding:0 20px;margin:0 -10px 0 0; height:35px; background:url(../images/btn2.png) no-repeat right -70px;border:none;font:normal normal bold 12px/35px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#388043; text-shadow:-2px 2px 4px #fff;}
.btn2:hover {background-position:0 -35px;}
.btn2:hover > * {background-position:right -105px;}
.btn2 > * > i {margin:-4px 15px 0 -15px;position:relative;}


.btn3 {background:url(../images/btn3.png) no-repeat 0 0;display:inline-block;text-decoration:none;height:35px;margin:0 10px 0 0;}
.btn3 > * {display:block;position:relative;padding:0 20px;margin:0 -10px 0 0; height:35px; background:url(../images/btn3.png) no-repeat right -70px;border:none;font:normal normal bold 12px/35px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fff; text-shadow:-2px 1px 2px #449229;}
.btn3:hover {background-position:0 -35px;}
.btn3:hover > * {background-position:right -105px;}


.btn4 {background:url(../images/btn4.png) no-repeat 0 0;display:inline-block;text-decoration:none;height:40px;margin:0 9px 0 0;}
.btn4 > * {display:block;position:relative;padding:0 20px;margin:0 -9px 0 0; height:40px; background:url(../images/btn4.png) no-repeat right -80px;border:none;font:normal normal bold 14px/40px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fff; text-shadow:-2px 2px 4px #37701D;}
.btn4:hover {background-position:0 -40px;}
.btn4:hover > * {background-position:right -120px;}


.btn-lg1 {background:url(../images/btn5.png) no-repeat 0 0;display:inline-block;text-decoration:none;height:61px;margin:0 10px 0 0;}
.btn-lg1 > * {display:block;position:relative;padding:0 30px 0 20px;margin:0 -10px 0 10px; height:61px; background:url(../images/btn5.png) no-repeat right -122px;border:none;font:normal normal bold 18px/61px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#0046A4;}
.btn-lg1:hover {background-position:0 -61px;}
.btn-lg1:hover > * {background-position:right -183px;}
.btn-lg1 > * > i {margin:-4px 20px 0 -20px;position:relative;}


ul {}
ul li.title {font-weight:bold;list-style:none;border-bottom:2px solid #C6D1E3;position:relative;margin:0 0 10px -30px;padding:0 0 2px 0;}
ul li.title > a {position:relative;display:block;}
ul li.title > a > i {position:absolute;}


ul.links {margin:0 0 1.4em 1em;}
ul.links li {list-style:none;margin:0 0 5px 0;}
ul.links a {text-decoration:none;display:block;}
ul.links li.title {margin-left:-1em;}

ul.checklist > li {padding:0 0 0 20px; margin:0 0 .35em 0; list-style:none; background:url(/images/tick.png) no-repeat 0 center;}
ul.checklist > li.false {background-image:url(/images/cross.png);}

ul.toggler {}
ul.toggler li.title a {padding-right:24px;}
ul.toggler li.title a > i {height:13px;width:13px;background:url(../images/arrow-blue.png) no-repeat -18px -43px;right:10px;top:5px;}

ul.toggler.collapse li {display:none;}
ul.toggler.collapse li.title {display:block;}
ul.toggler.collapse li.title a > i {background-position:0px -20px;top:3px;}


.wrap-fluid1 {border:1px solid #C6D1E3;background:#F3F7FE; margin:0 0 1.4em 0;}
.wrap-fluid1 > .title {padding: 5px 8px; background:#6D92DC url(../images/wrap-fluid1-title-bg.jpg) repeat-x 0 0; color:#fff; font:bold 12px/1.4em Arial, Helvetica, sans-serif;}
.wrap-fluid1 > .content {padding:12px;}

.wrap-fluid2 {border:1px solid #C6D1E3;  margin:0 0 1.4em 0;}
.wrap-fluid2 > .title {background:#F3F7FE;color:#0E3292;padding:2px 6px;margin:0;}
.wrap-fluid2 > .content {padding:12px;}


.wrap-fluid4 {background:url(../images/fluid-bg4.jpg) repeat 0 0; border:1px solid #C6D1E3;}
.wrap-fluid4 > .content {padding:20px;}


.wrap-vfluid1 {border:1px solid #C6D1E3;background:url(../images/vfluid-bg1.jpg) repeat-y center 0;}
.wrap-vfluid1 > .content {padding:20px;}


.wrap-linkfarm1 {border:1px solid #C6D1E3; background:#F3F7FE;}
.wrap-linkfarm1 > .content {padding:12px 12px 12px 0;}
.wrap-linkfarm1 > .content > ul {float:left;width:30%;margin:0 0 1.4em 30px;}
.wrap-linkfarm1 > .content > ul > li .count {vertical-align:super;font-size:.7em;}
.wrap-linkfarm1 a {text-decoration:none;}


.wrap-linkfarm2 {border:1px solid #C6D1E3; background:#F3F7FE;font-size:11px;line-height:1em;}
.wrap-linkfarm2 > .title {font:bold 12px/1.4em Arial, Helvetica, sans-serif;color:#54AF39;padding:7px 3% 5px;}
.wrap-linkfarm2 > .title .remove-filter {color:#54AF39;cursor:pointer;text-decoration:none;}
.wrap-linkfarm2 > .title .remove-filter:hover {opacity:.8;}
.wrap-linkfarm2 > .title .remove-filters {margin-left:1em; color:#0e3292;}
.wrap-linkfarm2 > .content {padding:0px 12px 12px 0;}
.wrap-linkfarm2 > .content > ul {margin:0;float:left;width:30%;margin-left:3%;}
.wrap-linkfarm2 > .content > ul > li {}
.wrap-linkfarm2 > .content > ul > li .count {vertical-align:super;font-size:.7em;}
.wrap-linkfarm2 a {text-decoration:none;}



th[align=center],
td[align=center] {text-align:center;}

th[align=left],
td[align=left] {text-align:left;}

th[align=right],
td[align=right] {text-align:right;}

.tbl-style1 {background:#fff;border:1px solid #54AF39; border-collapse:collapse;font-size:11px;margin:0 0 1.4em 0;}
.tbl-style1 th {color:#fff; background:#54AF39; font-size:12px; font-weight:bold; padding:3px;}
.tbl-style1 td {padding:6px;}
.tbl-style1 tbody tr.alt {background:#EEF7EB;}


.tbl-style2 {background:#fff;border:1px solid #3367CC; border-collapse:collapse;font-size:11px;margin:0 0 1.4em 0;}
.tbl-style2 th {color:#fff; background:#3367CC; font-size:12px; font-weight:bold;  padding:3px;}
.tbl-style2 td {padding:2px 6px;}
.tbl-style2 tbody tr.alt {background:#f3f7fe;}


.tbl-style3 {background:#fff;border:1px solid #A30074; border-collapse:collapse;font-size:11px;margin:0 0 1.4em 0;}
.tbl-style3 th {color:#fff; background:#A30074; font-size:12px; font-weight:bold;  padding:3px;}
.tbl-style3 td {padding:6px;}
.tbl-style3 tbody tr.alt {background:#feeefa;}

.quick-facts td {padding-top:1px;padding-bottom:1px;}

.ico-activity-lg {background:url(../images/ico-activities-47x47.png) no-repeat 0 -47px;opacity:.8;height:47px;width:47px;display:inline-block;vertical-align:middle;}
.ico-activity-lg:hover {opacity:1;}

.ico-activity-lg.beach {background-position:0 0;}
.ico-activity-lg.golf {background-position:-47px 0;}
.ico-activity-lg.cabin {background-position:-94px 0;}
.ico-activity-lg.disney {background-position:-141px 0;}
.ico-activity-lg.ski {background-position:-187px 0;}
.ico-activity-lg.pet {background-position:-234px 0;}
.ico-activity-lg.deals {background-position:-281px 0;}


.ico-misc-lg {background:url(../images/ico-misc-46x46.png) no-repeat 0 -5000px;height:46px;width:46px;display:inline-block;vertical-align:middle;}
.ico-misc-lg.email {background-position:0 0;}


.ico-misc-med {background:url(../images/ico-misc-28x28.png) no-repeat 0 -5000px;height:28px;width:28px;display:inline-block;vertical-align:middle;border-radius:5px;}
.ico-misc-med.email {background-position:0 0;}
/*
.ico-misc-lg {background:url(../images/mail48.png) no-repeat 0 -5000px;height:48px;width:48px;display:inline-block;vertical-align:middle;}
.ico-misc-med {background:url(../images/mail24.png) no-repeat 0 -5000px;height:24px;width:24px;display:inline-block;vertical-align:middle;border-radius:5px;}
.ico-plus24 {background:url(../images/plus24.png) no-repeat 0 -5000px;height:24px;width:24px;display:inline-block;vertical-align:middle;background-position:0 0;}
.ico-minus24 {background:url(../images/minus24.png) no-repeat 0 -5000px;height:24px;width:24px;display:inline-block;vertical-align:middle;background-position:0 0;}
*/
a .ico-misc-lg,
a .ico-misc-med,
label .ico-misc-lg,
label .ico-misc-med {opacity:.8;}

a:hover .ico-misc-lg,
a:hover .ico-misc-med,
label:hover .ico-misc-lg,
label:hover .ico-misc-med {opacity:1;}


.ico-activity-sm {background:url(../images/ico-activities-16x16.png) no-repeat -16px 0;height:16px;width:16px;display:inline-block;border-radius:3px; vertical-align:sub;text-indent:-5000px;}

a > .ico-activity-sm,
label > .ico-activity-sm {opacity:.8; margin:0 4px 0 0;}
a:hover > .ico-activity-sm,
label:hover > .ico-activity-sm {opacity:1;}

.ico-activity-sm.beach {background-position:0 0;}
.ico-activity-sm.golf {background-position:0 -16px;}
.ico-activity-sm.cabin {background-position:0 -32px;}
.ico-activity-sm.disney {background-position:0 -48px;}
.ico-activity-sm.ski {background-position:0 -64px;}
.ico-activity-sm.pet {background-position:0 -80px;}
.ico-activity-sm.deals {background-position:0 -96px;}



.ico-arrow1 {background:url(../images/arrow-blue.png) no-repeat -500px 0;height:14px;width:14px;vertical-align:sub;display:inline-block;}
.ico-arrow1.n {background-position:-18px 0;}
.ico-arrow1.s {background-position:-18px -44px;}
.ico-arrow1.e {background-position:-42px -19px;}
.ico-arrow1.w {background-position:0px -19px;}


.ico-arrow3 {background:url(../images/arrow2.png) no-repeat -500px 0;height:12px;width:12px;vertical-align:sub;display:inline-block;}
.ico-arrow3.n {background-position:0 0;}
.ico-arrow3.ne {background-position:-12px 0;}
.ico-arrow3.e {background-position:-24px 0;}
.ico-arrow3.se {background-position:-32px 0;}
.ico-arrow3.s {background-position:-48px 0;}
.ico-arrow3.sw {background-position:-60px 0;}
.ico-arrow3.w {background-position:-72px 0;}
.ico-arrow3.nw {background-position:-84px 0;}

.ico-arrow4 {background:url(../images/arrow2.png) no-repeat -500px 0;height:12px;width:12px;vertical-align:sub;display:inline-block;}
.ico-arrow4.n {background-position:0 0;}
.ico-arrow4.ne {background-position:-12px -12px;}
.ico-arrow4.e {background-position:-24px -12px;}
.ico-arrow4.se {background-position:-32px -12px;}
.ico-arrow4.s {background-position:-48px -12px;}
.ico-arrow4.sw {background-position:-60px -12px;}
.ico-arrow4.w {background-position:-72px -12px;}
.ico-arrow4.nw {background-position:-84px -12px;}

.ico-arrow5 {background:url(../images/arrow5.png) no-repeat -500px 0;height:12px;width:12px;vertical-align:sub;display:inline-block;}
.ico-arrow5.n {background-position:0 0;}
.ico-arrow5.ne {background-position:-12px -12px;}
.ico-arrow5.e {background-position:-24px -12px;}
.ico-arrow5.se {background-position:-32px -12px;}
.ico-arrow5.s {background-position:-48px -12px;}
.ico-arrow5.sw {background-position:-60px -12px;}
.ico-arrow5.w {background-position:-72px -12px;}
.ico-arrow5.nw {background-position:-84px -12px;}


.ico-arrow6 {background:url(../images/arrow6.png) no-repeat -500px 0;height:10px;width:10px;vertical-align:middle;display:inline-block;}
.ico-arrow6.n {background-position:0 0;}
.ico-arrow6.ne {background-position:0 0;}
.ico-arrow6.e {background-position:-10px 0;}
.ico-arrow6.se {background-position:-20px 0;}
.ico-arrow6.s {background-position:-30px 0;}
.ico-arrow6.sw {background-position:-40px 0;}
.ico-arrow6.w {background-position:-50px 0;}
.ico-arrow6.nw {background-position:-60px 0;}


.ico-x-sm {background:url(../images/cancel12.png) no-repeat 0 0; width:12px; height:12px; vertical-align:-.15em; display:inline-block;}


/* GENERAL BLOCKS
---------------------------------------------------------------------*/

.vaca-activities ul,
.vaca-activities li {list-style:none;margin:0;padding:0;font-size:11px; } 
.vaca-activities li {margin:0 0 0 18px; height:72px;float:left; zoom:1; width:1; *display:inline;}/* ie7- hack */
.vaca-activities li:first-child {margin-left:0;}
.vaca-activities li > a {color:#666;text-decoration:none;text-align:center;float:left; white-space:nowrap;}
.vaca-activities li > a > i {display:block; float:none; }
.vaca-activities li i.pet {margin-left:5px;}


.featured-rentals ul ,
.featured-rentals li {list-style:none;margin:0;padding:0;}
.featured-rentals li {float:left;height:72px;margin:0 0 0 10px;width:225px;}
.featured-rentals li:first-child {margin-left:0;}
.featured-rentals a {text-decoration:none;height:70px;float:left;padding:8px 0 0;}
.featured-rentals a > img {float:left;margin:-8px 8px 0 0;}




/* LANDING PAGE
---------------------------------------------------------------------*/
body.landing #page .vaca-activities {width:480px;float:left;}
body.landing #page .featured-rentals {width:485px;float:right;}

.static-map {border:1px solid #eee;background:#fff url(../images/hfluid-bg1.jpg) repeat-x 0 0; padding:20px;width:439px;float:left;height:433px;margin:0 0 1.4em 0;}
.static-map .search-field input[type=text] {width:298px;}
.static-map .search-field .btn > * {width:120px;}

.static-map .other {background:url(../images/hfluid-bg2.jpg) repeat-x 0 0;padding:12px 0; margin:0 0 15px 0;}
.static-map .other li {list-style:none;margin:0;padding:0;float:left;width:19%;overflow:hidden;text-align:center;}
.static-map .other li a {font-size:11px; color:#333; text-decoration:none; opacity:.8; line-height:1em; display:block; height:75px;position:relative;}
.static-map .other li a i {margin:0 0 0 -35px; display:block;height:55px;width:70px;position:absolute;bottom:0; left:50%; background:url(../images/static-map-countries.png) no-repeat 0 -60px;}
.static-map .other li a:hover {opacity:1;}

.static-map .other li:first-child {margin-left:3%;}

.static-map .other li.asia i {background-position:0 0;}
.static-map .other li.europe i {background-position:-70px 0;}
.static-map .other li.africa i {background-position:-140px 0;}
.static-map .other li.s-america i {background-position:-210px 0;}
.static-map .other li.n-c-america i {background-position:-280px 0;}

.landing-blob {width:458px;padding:20px;border:1px solid #eee; background:#F3F7FE url(../images/landing-blob-bg.jpg) no-repeat 0 bottom; border-left:none;float:left;height:433px;margin:0 0 1.4em 0;}
.landing-blob h1 {margin-bottom:.5em;}

body.landing #page .top-list {clear:both;}




/* SEARCH PAGE
---------------------------------------------------------------------*/


.search-field > input[type=text] {background:url(../images/inset-bg-lg.png) no-repeat 0 0; border:1px solid #ccc; border-right:none; color:#333; font:normal normal bold 18px/38px Arial, Helvetica, sans-serif; height:38px; padding:0; padding:0 10px; margin:0;}
.search-field > * {float:left;}

.main .search-field input[type=text] {width:563px;}
.main .search-field .btn > * {width:130px;}


.search-blob {margin:20px 0 0;}

.search-form {margin:0 0 1.4em 0;}
.search-form .filters {background:url(../images/vfluid-bg2.jpg) repeat-y 0 0;width:414px;float:left;position:relative;}

.search-form .filters fieldset {margin:.8em 0 .8em 0;padding:0 15px;}
.search-form .filters fieldset legend {margin:0;padding:0;font:bold 12px/16px Arial, Helvetica, sans-serif;color:#333;}

.search-form .filters fieldset.sort {float:left;}
.search-form .filters fieldset.sort,
.search-form .filters fieldset.guests {line-height:26px;}

.search-form .filters fieldset.activities {margin-top:10px;}
.search-form .filters fieldset.activities > label {float:left; margin:0 0 2px 0; width:45%;}


.search-form .share {height:43px;float:left;width:298px;border:1px solid #fcde5a;background:#fdeeac url(../images/fluid-bg3.jpg) repeat-x 0 0;position:relative;}
.search-form .share label {text-transform:uppercase;font:normal 12px/1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;color:#3e904a;position:absolute;margin:0 0 0 -123px;padding:0 14px 0 0; line-height:45px;}
.search-form .share label i {position:absolute;right:0;top:50%;margin-top:-6px;}
.search-form .share > div {position:absolute;top:50%;margin:-10px 0 0;padding:0 0 0 10px;}
.search-form .share > div > a:first-child {margin-left:8px;}
.search-form .share > div > a {float:left; margin-left:23px;}
.search-form .share > div > a.addthis_button_facebook_like {width:76px;}
.search-form .share > div > a.addthis_button_tweet {width:80px;}
.search-form .share > div > a.addthis_button_pinterest,
.search-form .share > div > a.addthis_button_pinterest_share {margin-left:4px;}
.search-form .share > div > a.addthis_button_google_plusone {width:67px;}

.search-form .share .addthis_button_email {margin:2px 0 0 15px;}

.search-form .popular {border-top:1px solid #87CB31;clear:both;}

.search-map .canvas {height:250px;}
.no-js .search-map .canvas {display:none;}


.search-sidebar {}
.search-sidebar > .content {padding:8px 20px;}

.search-sidebar h2 {font-size:16px;}
.search-sidebar fieldset {margin:0 0 .8em 0;padding:.2em 0 0;}
.search-sidebar fieldset legend {margin:0;padding:0;font:bold 14px/18px Arial, Helvetica, sans-serif;color:#333;}

.search-sidebar fieldset.sort > label,
.search-sidebar fieldset.activities > label {display:block; margin:0 0 2px 0; clear:both;}

.search-sidebar fieldset.activities > label > * {float:left;}/* IE7 fix */


.search-map .filters > .content {padding:12px 20px;line-height:1.2em;}

.search-map fieldset {margin:0 0 .8em 0;padding:.2em 0 0;}
.search-map fieldset legend {margin:0;padding:0;font:bold 14px/18px Arial, Helvetica, sans-serif;color:#333;}

.search-map fieldset.sort > label,
.search-map fieldset.activities > label {display:block; margin:0 0 2px 0; clear:both;}

.search-map fieldset.activities > label > * {float:left;}/* IE7 fix */

.cluster-label {text-align:center; width:19px; line-height:19px; font-size:9px; color:#000;}

.tip-map {display:block; padding:0 4px; position:absolute; box-shadow:2px 2px 2px #999; white-space:nowrap; text-align:left;}

.ui-widget {text-align:left;}
.ui-autocomplete li {list-style:none;}
.ui-tooltip {position:absolute;}

.iw-listing > * {margin-left:58px; display:block;}
.iw-listing .thumb {float:left; width:50px;margin:0;}
.iw-listing .title {font-weight:bold;}
.iw-listing .addr {}
.iw-listing .activities {}

.iw-cluster .iw-listing {padding:0 0 10px 0;border-bottom:2px solid #fff; margin:0 0 10px 0;}



.results-index .index-item .content {position:relative;}
.results-index .index-item .actions {clear:both;margin:12px 0 0;}
.results-index .index-item .actions a {margin:0 12px 0 0;}
.results-index .index-item .thumb {float:left;margin:0 12px 5px 0;}
.results-index .index-item .teaser {margin:0 165px 0 0;}

.results-index .index-item .meta2 {position:absolute;right:20px;top:30px;width:123px;line-height:1.2em;}
.results-index .index-item .meta2 .cost {position:relative;display:block;margin:-20px 0 10px;font-weight:bold;}
.results-index .index-item .meta2 .cost span {display:block;}

.results-index .index-item .meta2 .cost var {font-style:normal;}
.results-index .index-item .meta2 .cost .nt var {margin:0; display:block; line-height:1; color:#5a5a5a;font-size:2.5em;}

.results-index .index-item .btn-contact-owner {background:url(../images/btn2.png) repeat-x 0 0;display:inline-block;text-decoration:none;height:20px;margin:0;border:1px solid #FFC105;box-shadow:1px 1px 2px #999;border-radius:3px;}
.results-index .index-item .btn-contact-owner > * {display:block;position:relative;padding:0 20px;margin:0;border:none; height:20px; font:normal normal bold 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#388043;}
.results-index .index-item .btn-contact-owner:hover {background-position:0 -35px; border-color:#FFC105;}
.results-index .index-item .btn-contact-owner > * > i {margin:0 8px 0 -10px;float:left;position:relative;top:2px;}



.no-js .results-index .index-item-ad {display:none;}

/* ***** jm (START) ***** */
/* property title with beds/baths */
h4.title a:hover {color:white;text-decoration:underline;} 
h4.title a {color:white;text-decoration:none;}
/* property city, state, rental type, sleeps */
small.meta a:hover {color:#669;text-decoration:none;}
small.meta a {color:black;text-decoration:none;}
/* ***** jm (END)   ***** */

.results-pager {text-align:right;padding:5px;}
.results-pager * {display:inline-block;zoom:1;}
.results-pager .youarehere {margin:0 20px 0 0;}
.results-pager .pages,
.results-pager .pages li {margin:0 3px 0 0;padding:0;list-style:none; *display:inline;} /* ie7- hack */
.results-pager .pages li {margin:0 0 0 3px;}
.results-pager .pages li.active a {color:#000;text-decoration:none;font-weight:bold;cursor:default;}


.results-pager .prev {position:relative; padding-left:12px;}
.results-pager .next {position:relative; padding-right:18px;}

.results-pager .prev i {position:absolute;left:0;top:50%;margin-top:-7px;}
.results-pager .next i {position:absolute;right:0;top:50%;margin-top:-7px;}


/* LISTING DETAIL PAGE
---------------------------------------------------------------------*/

body.listing #intro {background:#E6EDF4; padding:10px; border:1px solid #C6D1E3; margin:0 0 10px 0; color:#333;}


body.listing .share {border:1px solid #ccc; background:#fff; padding:10px 10px 0; float:left; width:265px; margin:25px 0 1em 0; }
body.listing .share label {position:absolute ;margin:-30px 0 0; font:normal 12px/1em "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#3E904A; text-transform:uppercase;}
body.listing .share > div {}
body.listing .share > div > a {float:left; margin-left:10px;}
body.listing .share > div > a:first-child {margin-left:0;}
body.listing .share > div > a.addthis_button_pinterest,
body.listing .share > div > a.addthis_button_pinterest_share,
body.listing .share > div > a.pin-it-button {margin-left:4px;}

body.listing #intro a.contact {float:left;width:277px;margin-bottom:1.4em;}
body.listing #intro .image {float:left; width:370px; margin:0 15px 15px 0;}
body.listing #intro .image img {float:left; width:100%; height:auto;}
body.listing #intro .share {width:315px;}

body.listing #gallery {background:#E6EDF4; padding:10px; border:1px solid #C6D1E3;margin:0 0 2em 0;color:#333;}
body.listing #gallery .ad {float:right;}
body.listing #gallery .images {float:left; margin:0 0 10px 0;height:265px;width:400px;overflow:hidden; display:block;background:#C6D1E3 url(../images/inset-bg.png) no-repeat 0 0;}
body.listing #gallery .images > div {float:left; width:100%; height:100%; position:relative;}

body.listing #gallery .images > div:first-child {display:block;}

body.listing #gallery .images > div img {width:400px;}
body.listing #gallery .images > div > div {background:#000; opacity:.6; color:#fff; position:absolute; bottom:0; left:0; width:100%; padding:3px 8px;}
body.listing #gallery .images > div > div h6 {}
body.listing #gallery .images > div > div > span {font-size:11px; display:block; overflow:hidden;}

body.listing #gallery .thumbs {clear:both;display:block;padding:8px 0 5px 11px; background:#fff url(../images/inset-bg.png) no-repeat 0 0;border:1px solid #D5E0F0;overflow:hidden;}
body.listing #gallery .thumbs a {float:left;height:35px;width:35px;overflow:hidden;border:1px solid #ccc;margin:0 3px 3px 0;}
body.listing #gallery .thumbs img {width:35px;height:35px;float:left;}
body.listing #gallery .thumbs a:hover {border:1px solid #666;}

body.listing #gallery .thumbs a.active {border-color:#666;}
body.listing #gallery .thumbs a.active img {opacity:.6;}


body.listing #description {margin:0 0 25px 0;}
body.listing #description .quickie,
body.listing #description .ad {float:right; margin:0 0 5px 12px;}

body.listing #description .quickie {width:285px;background:#EDF2F8; padding:10px;}

body.listing #rates {margin:0 0 25px 0;}
body.listing #rates td.discount-rate {font-size:16px;font-weight:bold;color:#A30074;}
body.listing #rates td.savings {font-weight:bold;}
body.listing #rates td.reserve {white-space:nowrap;}


body.listing #calendar {margin:0 0 25px 0;}


body.listing #reviews {margin:0 0 25px 0;}

body.listing #reviews > .ad {float:right;clear:right;}

body.listing #reviews .review {margin:0;padding:10px;}
body.listing #reviews .review .date {display:block;font-weight:bold;color:#54AF39;}
body.listing #reviews .review label {font-weight:bold;}
body.listing #reviews .review .who {display:inline-block;margin-right:20px;}

body.listing #reviews .review.alt {background:#EEF7EB;}

body.listing #reviews a.write-review {float:right;margin-bottom:5px;}

body.listing #features ul {float:left;width:100%; margin:0 0 1em 0; font-size:110%;}
body.listing #features ul > li {float:left; width:232px; }

body.listing #features > h2 {clear:both; margin-top:1em;}

body.listing #map {margin:0 0 25px 0;}

.listing-map .canvas {height:350px;}

.listing-contact input[type=text],
.listing-contact textarea {width:97%;}

.listing-contact dl dt {}
.listing-contact dl dd {margin-bottom:.5em;}
.listing-contact dl dt.empty {display:none;}
.listing-contact dl dt.checkin,
.listing-contact dl dt.adults,
.listing-contact dl dd.adults,
.listing-contact dl dd.checkin {float:left;clear:left;width:48%;}

.listing-contact dl .adults select,
.listing-contact dl .children select {width:100%;}

.listing-contact dl .checkout,
.listing-contact dl .children {margin-left:50%;}

.listing-contact dl .checkin input[type=text],
.listing-contact dl .checkout input[type=text] {width:95%;}

.listing-contact dl dt.comments {clear:left;}

.listing-contact .contact-extra {margin:1em 0 0;}

.listing-contact-sent .addthis_toolbox > a {float:left;margin:0 5px 0 0;}

body.listing .sidebar #contact {margin:0 0 1.5em 0;}
body.listing .sidebar #contact > .title {font-size:18px; background:#42a049 url(../images/btn4.png) no-repeat -4px 0; padding:.15em .5em;color:#fff;margin:0;}
body.listing .sidebar #contact > .content {padding:6px;border:1px solid #42a049;}

body.listing .sidebar #contact dl dd {font-size:11px;}

body.listing .sidebar #contact textarea {height:60px;}
body.listing .sidebar #contact input[name=checkIn],
body.listing .sidebar #contact input[name=checkOut] {width:80px;}


body.listing .sidebar #contact .addthis_button_tweet {clear:left;}
.ui-dialog .listing-contact {height:430px; width:350px; float:left; overflow:hidden; overflow-y:auto;}





.EmailFriend dl {margin-bottom:15px;}
.EmailFriendk dl dt {float:left;font-weight:bold;margin-right:10px;padding:2px;width:120px;}
.EmailFriend dl dd {margin:2px 0;padding:2px 0;}
.EmailFriend dl dd label.invalid {margin-left:0px;}
.EmailFriend input[type=text] {width:240px;}
.EmailFriend textarea {width:240px;height:100px;}

.listing-feedback {height:430px; width:400px; float:left; overflow:hidden; overflow-y:auto;}
.listing-feedback dl {margin-bottom:15px;}
.listing-feedback dl dt {float:left;font-weight:bold;margin-right:10px;padding:2px;width:140px;}
.listing-feedback dl dd {margin:2px 0;padding:2px 0;}
.listing-feedback dl dd label.invalid {margin-left:153px;}

.listing-feedback input[type=text] {width:240px;}
.listing-feedback textarea {width:240px;height:100px;}
.listing-feedback input[name=checkIn],
.listing-feedback input[name=checkOut] {width:80px;}

.listing-feedback .star-rating,
.listing-feedback .star-rating a:hover,
.listing-feedback .star-rating a:active,
.listing-feedback .star-rating a:focus,
.listing-feedback .star-rating .current-rating {background: url(../images/star.gif) left -1000px repeat-x;}

.listing-feedback .star-rating {background-position: left top; float:left; height:25px; list-style:none; margin:0 0 .25em 0; overflow:hidden; padding:0; position:relative; width:125px;}
.listing-feedback .star-rating li {display: inline;}
.listing-feedback .star-rating a,
.listing-feedback .star-rating .current-rating {border:none;height:25px;left:0;line-height:25px;outline:none;overflow:hidden;position:absolute;text-indent:-1000em;top:0;}
.listing-feedback .star-rating a:hover,.listing-feedback .star-rating a:active,.listing-feedback .star-rating a:focus {background-position: left bottom;}
.listing-feedback .star-rating a.star-1 {width:20%; z-index:6;}
.listing-feedback .star-rating a.star-2 {width:40%; z-index:5;}
.listing-feedback .star-rating a.star-3 {width:60%; z-index:4;}
.listing-feedback .star-rating a.star-4 {width:80%; z-index:3;}
.listing-feedback .star-rating a.star-5 {width:100%; z-index:2;}
.listing-feedback .star-rating .current-rating {background-position:left center;z-index:1;}

.listing-feedback .star-rating .current-rating.current-0 {width:0%;}
.listing-feedback .star-rating .current-rating.current-1 {width:20%;}
.listing-feedback .star-rating .current-rating.current-2 {width:40%;}
.listing-feedback .star-rating .current-rating.current-3 {width:60%;}
.listing-feedback .star-rating .current-rating.current-4 {width:80%;}
.listing-feedback .star-rating .current-rating.current-5 {width:100%;}

nav.sections,
nav.jumpto {background:#fff url(../images/inset-bg.png) no-repeat 0 0; border:1px solid #D5E0F0; height:30px; font:normal 13px/30px "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:0 0 10px 0;}
nav.sections a,
nav.jumpto a {float:left;color:#2E405F; padding:0 12px 0 12px; margin:0 0 0 -1px;}
nav.sections a:hover,
nav.jumpto a:hover {background:url(../images/btn6.png) no-repeat -10px 0;}


nav.sections .active,
nav.jumpto .active {background:url(../images/btn6.png) no-repeat 0 0;display:inline-block;text-decoration:none;height:35px;margin:0 10px 0 -1px;padding:0;position:relative;top:-2px;cursor:default;}
nav.sections .active *,
nav.jumpto .active * {display:block; position:relative; padding:0 11px; margin:0 -10px 0 0; background:url(../images/btn6.png) no-repeat right -70px; border:none; line-height:35px; color:#2E405F; text-shadow:-2px 1px 2px rgba(255,255,255,.5);}
nav.sections .active:hover,
nav.jumpto .active:hover {background:url(../images/btn6.png) 0 0;}
nav.jumpto .active:hover * {}


aside.jumpto {padding:12px;}
aside.jumpto a {display:block;margin-bottom:6px;}
aside.jumpto a > span {padding:0 0;text-align:center;}

/* http://goo.gl/jZZsU */
.appliances ul{width:760px;margin-bottom:20px;overflow:hidden;}
.appliances li{line-height:1.5em;float:left;display:inline;}
#double li  { width:50%;} /* 2col */
#triple li  { width:33.333%; }
#quad li    { width:25%; }

/* inquiry form */
.hp {display:none;}